<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Day 2 Acivity</title>


</head>
<body>

	<h1>6 Best Outreach Marketing Tactics to Promote your Site</h1>
	
	<small>Promote Your Site \ August 9th 2018</small>

	<figure>
		<img src="./assets/img/summary.png" alt="working on Blog">
		<figcaption>Working on her outreach</figcaption>
	</figure>

	<h2>Collect your Target Sites</h2>

	<ol type="I">
		<li>
			<h3>Technique 1: Google search</h3>
		</li>

			<p>Heading to Google for research seems quite obvious, but it's the most straightforward way of finding relevant blogs and sites to contact. Just enter the type of blog or magazine (e.g parenting news, or parenting bog) in the Google search box and click to check out the results that come up. Do these provide quality and relevant content? if so, start by copying the names of the websites into an Excel sheet. Organize them by type, and add a column for email addresses. The more organized you are, the easier it will be to keep track of your work </p>
			

		<li>
			<h3>Technique 2: Rerlated search</h3>
		</li>

			<p>So technique two provide you with some great websites to approach already, but you're hungry for more. Cue: the related search operator. The whole idea here is to find other websites that would attract the same crowd of visitors or similar ones. This will allow you to search more accurately for websites that are similar in topic, content and quality. How does it work? Simply enter <strong>related: www.examplewebsite.com</strong> into the Google search box. This will generate a search engine results page <abbr title="search engine result page">(SERP)</abbr> full of websites that are very much like the one you found</p>
			

		<li>
			<h3>Technique 3: More advance operator</h3>
		</li>

			<p>To be even more precise, there are several other <a href="https://sites.google.com/site/gwebsearcheducation/advanced-operators" target="_bank">advanced operators</a> to search Google for relevant sites. These searches allow you to identify websites. These searches allow you to identify websites that have a specific search phrase in the URL, in the text, in the SEO title or as anchor text within the website. Here are a few of the advanced operators you can use to find more specific websites:</p>
			

	</ol>

	<h2>write a compelling approach email</h2>
	<h2>tailor to your audience</h2>

		<p>Did you know that personalized emails have <a href="https://www.campaignmonitor.com/blog/email-marketing/2016/01/70-email-marketing-stats-you-need-to-know/">41% more click-through rates </a>? Well, now you do. And this is exactly why it's crucial to tailor your message to the blogger you're approaching. Our advice is to do some research by looking at previous posts. Take a look to see what they've written and how you can tie in your offering to thier past content. The 'About section' of a website is also a great place to find some valuable or personal info."</p> 

		<ul>
			<li>In English speaking countries, you can use a more friendly, casual tone. It's acceptable to address the recipient by their first name and make polite jokes in the email</li>
			<li>When Targeting a webmaster in Germany, always use Frau and Herr and the person's last name. Using their first name can be considered impolite.</li>
			<li>In France, it's better to begin with a very formal approach and then relax your tone after two or three emails. Then, you can move to the more formal and professional "Cher" but couple it with the webmaster,s first name to show a certain level of friendliness.</li>
			<li>In japan, people are expected to respond right away to any email they receive. Even if you don't have time for a longer replpy, write back to say that you will be in touch right away.</li>
			<li>When writing to webmasters in most Spanish speaking countries, you can use an informal tone and address them by their first names. However, the blogger community in Spain tends to be a bit more formal than their Latin American counterparts.</li>
		</ul>

	<h2>follow-up with a fresh approach</h2>
	<h2>use tool to make life eisier</h2>
	<h2>build lasting relationship</h2>
<hr>


</body>
</html>